This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 490384 - anaconda exception while creating raid
anaconda exception while creating raid
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:92b0580675df1c184...
:
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-03-15 19:31 EDT by Matthieu Araman
Modified: 2009-03-16 10:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 10:44:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (403.67 KB, text/plain)
2009-03-15 19:31 EDT, Matthieu Araman
no flags Details

  None (edit)
Description Matthieu Araman 2009-03-15 19:31:09 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.29 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1273, in makeraidCB
    rc = self.editPartitionRequest(member,
AttributeError: PartitionWindow instance has no attribute 'editPartitionRequest'
Comment 1 Matthieu Araman 2009-03-15 19:31:19 EDT
Created attachment 335282 [details]
Attached traceback automatically from anaconda.
Comment 2 Matthieu Araman 2009-03-15 19:38:42 EDT
using boot.iso 20090315
The exception occured while editing the partition table.
I clicked on raid and got this.

By the way, this version seems to work much better than one week ago.
There are still some weird thing (editing a partition duplicate it and sometimes it says it ext2 when it's not...)
Comment 3 Chris Lumens 2009-03-16 10:44:48 EDT
Thanks for the bug report.  This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.